<?php

namespace App\Providers\ExcelGroupReviewsReport;

class ColumnsWidth {

    public function run($data, $oData) {
        return [
            [
                [[ 'action' => 'width', 'width' => 18 ]],
                [[ 'action' => 'width', 'width' => 46 ]],
            ]
        ];
    }

}